CDATA= "some text";
CDATAList= "list of strings";
ID= "an ID";
Name= "a name";
NMTTOKEN= "a name token";
NMTOKENs= "one or more name tokens";
IDREF= "an ID reference";
IDREFs= "one or more ID references";
Number= "a number";
Text= "some text";
URI= "a URL";
URIList= "list of URLs";
Integer= "integer";
PositiveInteger= "positive integer";
Float= "decimal number";
PositiveFloat= "positive decimal number";
IANAEncoding= "character set name";
IANAEncodingList= "list of character set names";
